<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array/>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>88xZPY</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>22A400</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>14C18</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>14.2</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentDescriptionID</key>
			<string>dIYBJB</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>3</integer>
			<key>INIntentName</key>
			<string>SelectTimer</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterArraySizes</key>
					<array>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>1</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>Small</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>4</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>Medium</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>8</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>Large</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>12</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>ExtraLarge</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>1</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>AccessoryInline</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>1</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>AccessoryCorner</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>1</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>AccessoryCircular</string>
						</dict>
						<dict>
							<key>INIntentParameterArraySizeSize</key>
							<integer>1</integer>
							<key>INIntentParameterArraySizeSizeClass</key>
							<string>AccessoryRectangular</string>
						</dict>
					</array>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Compteur</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>lE8mOk</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterFixedSizeArray</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>timer</string>
					<key>INIntentParameterObjectType</key>
					<string>TimerProperties</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Il y a ${count} options correspondant à ‘${timer}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>gtJyOP</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Merci de confirmer, vous souhaitez ‘${timer}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>nntWsg</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Laquelle ?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>tTDiOr</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationSelection</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Nous avons aussi,</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>VvsWeN</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>SubsequentIntroduction</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>3</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Choisissez un compteur</string>
			<key>INIntentTitleID</key>
			<string>Dm6sPw</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeDisplayName</key>
			<string>TimerProperties</string>
			<key>INTypeDisplayNameID</key>
			<string>ZTfW1g</string>
			<key>INTypeLastPropertyTag</key>
			<integer>102</integer>
			<key>INTypeName</key>
			<string>TimerProperties</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
